/*EVENT MICROSITES*/

.sticky-menu {
	overflow:unset;
}

.single .post-content #event-header .event-menu li {
	display:inline-block;
	padding-left:0;
	margin:unset;
}

.single .post-content #event-header .event-menu li .ffb-list-text::before,
.single .post-content #event-header li::before {
	content:none;
}

#event-header .event-menu li a,
#event-header .event-menu li a:hover {
	text-decoration:none;
}

#event-header .event-menu li a:hover,
#event-header .event-menu li a:active {
	opacity:1;
	/*color:rgba(18,24,54,.6);*/
}

/*#event-header .event-menu li:hover div::before*/
#event-header .event-menu li:hover a::before {
	content:'';
	height:3px;
	background-color:#004ec3;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	/*width:100%;*/
	opacity:1;
}

#event-header .s-btn.s-secondary-btn a,
#event-learn .s-btn.s-secondary-btn a,
#event-pricing .s-btn.s-secondary-btn a {
	font-size:16px;
	box-shadow:none;
	padding:10px 35px;
}

#event-hero .s-btn.s-secondary-btn a {
	padding:20px 50px;
}

.single-event .section-heading .divider {
	background-color:#03cea1;
	height:3px;
	margin:15px auto 30px;
}

.single-event #schedule.fg-section {
	padding-top: 0px;
	padding-bottom: 60px;
}

.single-event #featured-speakers.fg-section {
	padding-left:12%;
	padding-right:12%;
}

.single-event #featured-speakers .section-heading {
	margin:0 0 30px 0;
}

#schedule #tabs {
	width: 100%;
	text-align: center;
	list-style: none;
	margin:0 auto;
}

#schedule #tabs li.ffb-list-item {
	width: 15%;
	display: inline-block;
	list-style: none;
	padding: 0;
	line-height: 50px;
	background-color:#3edded;
	cursor:pointer;
}

#schedule #tabs li.ffb-list-item,
#schedule #tabs li div {
	display: inline-block;
}

#schedule #tabs li.inactive {
	background-color:transparent;
}

#schedule #tabs li::before,
#schedule #tabs li div::before {
	content:none;
}

#schedule #tabs li div {
	color:#ffffff;
}

#schedule #agenda-schedule_icon.schedule_icon_container {
	text-align: left;
	width: 75%;
}

#schedule .agenda_schedule {
    max-width: 75%;
    margin: 0 auto;
}

#schedule.fg-force-fullwidth .fg-container-large {
	width:100%;
	margin:0;
}

#schedule .panel-title > a.no-link::after {
	content:none;
}

#schedule .accordion-v5 .panel-default .panel-heading,
#schedule .accordion-v5 .panel-default .panel-title > a,
#schedule .accordion-v5 .panel-default .panel-body {
	background:transparent !important;
	background-color:unset;
}

#schedule .accordion-v5 .panel:nth-child(odd) {
	background: #efefef !important;
}

#schedule .accordion-v5 .panel-title > a,
#schedule .accordion-v5 .panel-body {
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;	
}


#schedule .accordion-v5 .panel-title span.time {
	width:20%;
}

#schedule .accordion-v5 .panel-title span {
	display: inline-block;
	margin: 0;
}

#schedule .accordion-v5 .panel-body {
	padding:10px 0 50px 22%;
}


#event-speakers .superstar-click {
	margin-bottom:50px;
}


@media (max-width:867px) {

	#schedule #tabs li.ffb-list-item {
		width: 30%;
	}
	
	#schedule .accordion-v5 .panel-title span.time {
	  width: 100%;
	  margin-bottom: 15px;
	}
	
	#schedule .accordion-v5 .panel-body {
	  padding: 10px 35px 50px 35px;
	}
}


/*END EVENT MICROSITE*/

